BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto Class Reference

## Properties
Guid | Id`[get, set]`
string | LeaveTypeName`[get, set]`
Guid | LeaveTypeId`[get, set]`
string | FullName`[get, set]`
DateTime | DateSendLeave`[get, set]`
string | Status`[get, set]`

## Property Documentation

## ◆ DateSendLeave

DateTime BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.DateSendLeave
| get set

## ◆ FullName

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.FullName
| get set

## ◆ Id

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.Id
| get set

## ◆ LeaveTypeId

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.LeaveTypeId
| get set

## ◆ LeaveTypeName

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.LeaveTypeName
| get set

## ◆ Status

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestResultDto.Status
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveCancelRequestResultDto.cs